.wm-tweets > * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.group:before, .group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
    /* For IE 6/7 (trigger hasLayout) */
}
a {
    color: #222;
    text-decoration: none;
}
a:hover {
    color: #4A7E3E;
}
footer {
    padding: 1em;
    margin-top: 1em;
    font-size: .9em;
}
footer a {
    color: #4A7E3E;
}
footer a:hover {
    text-decoration: underline;
}
body, html {
    height: 100%;
    color: #222;
    font-family: Arial, sans-serif;
}

.button-wrapper{
	margin-bottom:1em;
}
.button-wrapper .btn{
	float:left;
	padding:.5em 1em;
	background:#f7f7f7;
	cursor:pointer;
	font-size: .9em;
}
.button-wrapper .btn:hover,
.button-wrapper .btn.active{
	background:#eee;
}
.button-wrapper .btn:hover{
	color:#000;
}
.all-btn{
	border-right:1px solid #ccc;
}
.calltoaction{
	float:left;
	margin-left:1em;
	font-size: .9em;
	color:#888;
	line-height:2em;
}
.tweets {
    list-style: none;
    font-size: .85em;
}
.tweets li {
    margin-bottom: .4em;
    border-bottom: 1px solid #f4f4f4;
}
.tweets .hash-info {
    float: left;
    margin-right: .5em;
    width: 16.5em;
    line-height: 1.2;
    text-align: right;
}
.hash-info .flag {
    width: 10px;
}
.social-img{
	width:300px;
}
.name-header {
    width: 14em;
    margin-right: 1em;
    text-align: right;
}
.count {
    color: #707070;
}
.bar-group, .empty-bar, .hash-info > div {
    height: 1.5em;
}
.tweets .bar {
    width: 2px;
    height: 1.25em;
    float: left;
    border-right: 1px solid #999;
    position: relative;
}
.insta-bar .bar.out {
    background: rgba(63, 114, 155, .7)
}
.tweet-bar .bar.out {
    background: rgba(85, 172, 238, .7)
}
.tweet-bar .bar {
    background: #55acee;
}
.fa-twitter {
    color: #c0c0c0;
}
.insta-bar .bar {
    background: #3f729b;
}
.fa-instagram {
    color: #c0c0c0;
}
.tw-info .tagname:hover {
    color: #55acee;
}
.insta-info .tagname:hover {
    color: #3f729b;
}
.thumb {
    width: 50%;
    position: absolute;
    height: 20%;
    bottom: 0;
    background: #eee;
}
.tweets .bar:hover {
    background: #ddd;
}
.tweets .bar:hover .tooltip {
    display: block;
    position: absolute;
    left: 0;
    top: .9em;
    font-size: 14px;
    padding: .5em .8em;
    background: rgba(255, 255, 255, 1);
    pointer-events: none;
    z-index: 999999;
    min-width:23em;
}
.tweets .bar:hover .tt-left{
	left:-23em;
}
.tooltip .text {
    display: none;
}
.tweets .tooltip {
    display: none;
}
.subinfo {
    color: #888;
}
.tweets-header > div {
    float: left;
}
.tweets-header {
    margin-bottom: 1em;
    font-size: .9em;
	margin-left: 1.5em;
}
.tweets-header .insta-bar {
    margin-left: 1em;
}
.viz-header {
    position: relative;
    padding-left: .85em;
}
.block {
    display: inline-block;
    border-right: 1px solid #999;
    width: .4em;
    position: absolute;
    top: 2px;
    left: 0;
    height: 1em;
}
.block-img {
    margin-left: 1em;
}
.created-at {
    color: #999;
    font-size: .75em;
}
